﻿/* Make navbar brand text wrap and center align */
a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Set color for links */
a {
    color: #0366d6;
}

/* Button styles for primary button */
.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Dropdown styles */
.dropdown {
    min-width: 220px;
    background: #f2f2f2;
    text-decoration-color: black;
    box-shadow: 0 10px 10px #666;
    color: black;
    display: none;
    position: absolute;
    z-index: 999;
    left: 0;
}

/* Font size for HTML based on screen size */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

/* Border styles */
.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

/* Box shadow style */
.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

/* Accept policy button style */
button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles */
html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    background-color: #EFEDFB;
}

/* Footer styles */
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 30px;
}

/* Office text styles */
.OfficeText {
    font-size: 9pt;
    font: calibri, verdana, helvetica;
    color: #339966;
    text-align: right;
    vertical-align: Top;
    padding-right: 10px;
}

/* Heading Styles */
h4 {
    color: white;
}

/* Card header styles */
.card-header {
    background: linear-gradient(89.1deg, #0a5794 0.7%, #1396cc 88.4%) !important;
}

/* Grid Header Styles */
.k-grid-header .k-header {
    background-color: #1396CC;
    font-weight: 500;
    color: white;
}

/* Table header styles */
table thead {
    background-color: lightgray;
    text-align: center;
}

table th {
    text-align: center;
    color: black;
}
#loading {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    opacity: 0.7;
    background-color: #fff;
    z-index: 99;
}

#loading-image {
    position: absolute;
    top: 40%;
    left: 40%;
    z-index: 100;
}
